<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Debian cert</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text20.html">Back</a> <a href="text22.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img21.html">Graphics</a></center><br>
<h1>Debian</h1><p>
<ul><li><h2>Testing, filing bugs, fixing</h2>
<ul><li>lots of people
</ul><li><h2>Compilance</h2>
<ul><li>Participation in Certification Program. Anthony J. Towns &lt;ajt@debian.org&gt;
</ul><li><h2>Others</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>